body, html {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #333;
}
h1 {
}
h1 strong {
	font-weight: 900;
}
h2 {
	line-height: 20px;
	margin: 0;
	font-size: 36px;
	font-weight: 300;
	margin-bottom: 20px;
	color: #666;
}
h3 {
	font-size: 16px;
	font-weight: 600;
}
h4 {
	color: #666;
	font-size: 20px;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-family: 'Open Sans', sans-serif;
	color: #888;
	line-height: 24px;
}
a {
	color: #71bd46;
}
a:hover, a:focus {
	text-decoration: none;
	color: #222;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
	list-style: none;
}
hr {
	height: 2px;
	width: 60px;
	background: #71bd46;
	position: relative;
	border: 0;
	margin: 30px 0 0 0;
}
/* Navigation */
#menu {
	padding: 20px;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
#menu a.navbar-brand {
	font-size: 22px;
	color: #ddd;
	font-weight: 700;
}
#menu a.navbar-brand i.fa {
	color: #88bb45;
}
#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #bbbbbb;
	font-size: 12px;
	letter-spacing: 1px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	color: #71bd46;
}
.on {
	background-color: #0d100cd4 !important;
	padding: 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #71bd46 !important;
	background-color: transparent;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #71bd46;
	border-color: #71bd46;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
}
.section-title {
	padding-bottom: 50px;
}
/* Home Style */
header {
	background-image: url(../img/cover.jpg);
	background-repeat: no-repeat;
	background-position:bottom center;
	background-size: cover;
	color: #cfcfcf;
	position: relative;
	height: 100%;
	overflow-x: hidden;
}
.over{
	background:  rgba(0,0,0,.2);
	height: 100%;
	width: 100%;
	position: absolute;
	top:0;
}
header p {
	color: white;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 60px;
	padding: 0 4px;
}
.intro-text {
	position: relative;
	padding:150px 0px;
	z-index: 100;
}
.intro-text H1 {
	font-size: 60px;
	color: #eeeeee;
	font-weight: 600;
}
.color {
	color: #71bd46;
	font-weight: 700;
}
.btn-default {
	color:  #eeeeee;
	font-family: 'Open Sans', sans-serif;
	background-color:  #71bd46;
	border: 1px solid #71bd46;
	border-radius: 4px;
	margin: 0 0px;
	font-size: 18px;
	transition: all 0.5s;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {
	background-color: transparent;
	border: 1px solid #71bd46;
	color: #71bd46;
}
/* About Section */
#about-section {
	padding: 100px 0;
	background-color: #f6f6f6;
}
#about-section h4 {
	border-bottom: 1px solid #b8dea2;
	padding-bottom: 20px;
	display: inline-block;
}
#about-section p {
	margin-top: 20px;
	margin-bottom: 30px;
}
/* Team Section */
#team-section {
	padding: 100px 0;
}
.section-title.center {
	padding: 30px 0;
}
#team-section h3 {
	border-top: 1px solid #b8dea2;
	padding-top: 20px;
	display: inline-block;
}
img.team-img {
	width: 160px;
	height: 160px;
	border: 0;
	transition: all 0.5s;
	margin: 0;
}
#team-section .thumbnail {
	background: transparent;
	border: 0;
}
#team-section .thumbnail .caption {
	padding: 0;
}
/* Services Section */
#services-section {
	padding: 100px 0;
}
#services-section h4 {
	border-bottom: 1px solid #b8dea2;
	padding-bottom: 20px;
	display: inline-block;
}
.space {
	margin-top: 40px;
}
#services-section i.fa {
	font-size: 36px;
	margin-right: 20px;
	color: #71bd46;
	padding-bottom: 10px;
	display: block;
}
/* Gallery Section 
==============================*/
#works-section {
	padding: 100px 0;
	background-color: #f6f6f6;
}
.categories {
	padding-bottom: 30px;
}
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin-left: 20px;
}
ol.type li a {
	color: #888;
}
ol.type li a.active {
	color: #71bd46;
	border-bottom: 1px solid #b8dea2;
	padding-bottom: 8px;
}
ol.type li a:hover {
	color: #71bd46;
	border-bottom: 1px solid #b8dea2;
	padding-bottom: 8px;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.portfolio-item {
	margin-bottom: 30px;
}
.portfolio-item .hover-bg {
	height: 200px;
	overflow: hidden;
	position: relative;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.66);
	padding-top: 25%;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	color: #f6f6f6;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg .hover-text>i {
	opacity: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition: all 0.3s;
}
.hover-bg:hover .hover-text>i {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
/* Contact Section */
#contact-section {
	padding: 100px 0;
	background-color: #f6f6f6;
}
#contact-section form {
	padding: 30px 0;
}
#contact-section i.fa {
	color: #71bd46;
	margin-right: 20px;
}
label {
	font-size: 12px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	float: left;
}
#contact-section .form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
#contact-section .form-control:focus {
	border-color: inherit;
	outline: 0;
	-webkit-box-shadow: transparent;
	box-shadow: transparent;
}
#contact-section .btn {
	background: transparent;
	border: 1px solid #71bd46;
	border-radius: 4px;
	padding: 10px 20px;
	margin-top: 20px;
	color: #71bd46;
	font-size: 16px;
}
#contact-section .btn:hover, #contact-section .btn:focus {
	background: #71bd46;
	color: #fff;
}
#contact-section .text-danger {
	color: #cc3300;
	text-align: left;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Social Section */
#social-section {
	padding: 30px 0;
	background-color: #fff;
}
#social-section .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#social-section .social i.fa {
	font-size: 24px;
	padding: 4px 5px;
	color: #71bd46;
	transition: all 0.5s;
}
#social-section .social i.fa:hover {
	color: #666;
}
/* Footer */
#footer {
	background-color: #222222;
	color: #777;
	padding: 15px 0 10px 0;
}
#footer p {
	font-size: 13px;
	margin-top: 10px;
}
#footer a {
	color: #aaa;
}
#footer a:hover, #footer a:focus {
	text-decoration: none;
	color: #71bd46;
}

@media (max-width: 768px) {
.content {
	padding: 40% 0 0;
}
}

@media (max-width: 603px) {
#menu.navbar-default {
	background-color: rgba(0, 0, 0, 0.7);
}
label {
	float: none !important
}
.hover-bg .hover-text {
	padding: 15% 10%;
}
}

.fa-map-marker{
	margin-right: 10px
}
#LoadingImage{
	display: none;

	/*background: rgba(0,0,0,.2);*/
	height: 100%;
	width: 100%;
	z-index: 1000;
	position: fixed;
	top:0;
	text-align: center;

}
#LoadingImage img{
	position: absolute;
	top:50%;
	left:50%;
	    transform: translate(-50%, -50%);
    width: 150px;
}
.results{
	text-transform: capitalize;
	text-align: center;
}
.rs{
    display: inline-block;
    margin: auto;
    background-color: #f3f3f3;
    color: black;
    position: relative;
    border-radius: 6px;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px 30px;
}
.rs p{
	 color: black;
}
.direction, .determine, .cr_determine{
	font-weight: bold;
	color:#71bd46 !important;
	font-size:16px ;
}
.weather{
font-size: 16px;
color: white;
}
.weather h3{
	font-size: 25px;
}
.tb-res,.r_direction,.r_snow, .r_rain{
	display:none;
}
header p{
	font-size: 23px;
	    margin-bottom: 5px
}
.temp-r{
	font-size: 25px !important;
}
.we-icon{
	vertical-align: top;
	    margin-top: -30px;
}
.weather{

}
 
#cr_city{
	text-align: left;
	font-family:  'Abril Fatface', cursive;
}
.color{
	color: #8ad461;
}
body{
font-family: 'Maven Pro', sans-serif ;
}
.date-stt{
	font-size: 32px;
}